Subject: Re: [bug#39444] [PATCH] guix build: Add '--manifest' option.

From: Ludovic Courtès <[email-masked]>
Date: Fri, 14 Feb 2020 22:40:38 +0100

Hi Marius,

Marius Bakke <[email-masked]> skribis:

> * guix/scripts/build.scm (show-help): Document --manifest argument.
> (options->things-to-build): When given a manifest, evaluate all the entries.
> * tests/guix-build.sh: Add test for --manifest.
> * doc/guix.texi (Additional Build Options): Mention --manifest.
> * etc/completion/bash/guix: Complete file name if 'guix build' argument is
> -m.

I’m late to the party but all I have to say is that it looks nice.
Good idea!

Thank you,
Ludo’.